a { color:rgb(10,100,250); text-decoration:none; }
a:hover { color:rgb(250,100,10); text-decoration:underline; }

body { font:0.8em Helvetica, sans-serif; margin:0px; padding:0px; line-height:110%; text-align:center; color:rgb(35,35,35); background:url(Images/gradient.jpg) top left repeat-x rgb(220,220,220); background-attachment:fixed; }
#contactForm { margin:10px; }
hr { background-color:#444; height:4px; border:none; }
h1 { text-align:center; font-weight:bold; font-size:2.5em; color:#555; }
h2 { text-align:center; margin:15px 0px 10px; color:rgb(70,74,80); font:2em Monaco, serif; padding:6px; }
h3 { text-align:left; margin:10px 0px 5px; font-weight:bold; font-size:1.5em; line-height:1.6em; }
h4 { text-align:center; margin:2px 0px; font-weight:bold; font-size:1em; }
form { margin:0px; }
img { border:none; }
p { margin:0 0 3em; }
fieldset { border:none; }


/* Main Layout Classes */
#container { position:relative; width:980px; margin:0px auto; text-align:left; }
#main_container { position:relative; width:600px; margin:0px 230px 0px auto; padding:0px; text-align:left; overflow:show; }
#leftcontainer { float:left; width:145px; margin:10px 0px; padding-top:290px; background-color:transparent; }
#rightcontainer { float:right; width:230px; }

#admin_container { position:relative; margin:10px 10px 0px 190px; padding:10px; text-align:left; overflow:show; background-color:white; border:2px solid rgb(120,120,120); }
#admin_leftcontainer { float:left; width:160px; margin:10px 0px 0px 10px; padding:10px 0px; background-color:white; border:2px solid rgb(120,120,120); }

#logo { width:580px; height:140px; margin:0px 10px; padding:0px; text-align:left; background:url(Images/Logo_bg.png) top left repeat-x; }
	.Logo_leftSide { float:left; width:15px; height:140px; margin-left:-15px; overflow:hidden; }
	.Logo_rightSide { float:right; width:15px; height:140px; margin-right:-15px; overflow:hidden; }
	.logobanner { height:130px; }
#langchooser { position:relative; height:15px; margin:5px 10px; padding:0px; text-align:right; }
#headerbar { margin:5px 10px; }
#footer { clear:both; margin:50px 0px 20px; text-align:center; font-size:0.8em; line-height:2em; }

.rightBox { width:160px; margin:0px 25px; padding:1px 10px; color:#FFF; background:url(Images/rightBox_border.png) top left; }
	.firstRightBoxTitle { width:160px; margin:190px 25px 0px 0px; padding:20px 18px 0px 40px; color:#FFF;
						background:url(Images/rightBox_firstTopBorder.png) top left no-repeat; font-weight:bold; }
	.rightBoxTitle { width:170px; height:15px; margin:40px 25px 0px; padding:0px 5px;
						background:url(Images/rightBox_topBorder.png) top left; text-align:center; }
	.rightBoxBottom { width:170px; height:18px; margin:0px 25px; padding:0px 5px;
						background:url(Images/rightBox_bottomBorder.png) bottom left no-repeat; }
	.rightBox a { color:rgb(23,132,255); }
	.rightBox a:hover { text-decoration:none; color:rgb(255,170,23); }
	.rightBox .small { color:#EEE; }
.rightPaddedBox { width:160px; margin:0px 25px; padding:10px; background:url(Images/rightBox_border.png) top left; overflow:hidden; }

.blocklink { display:block; padding:10px 10px 0px; color:rgb(23,132,255); }
.blocklink:hover { text-decoration:none; color:rgb(255,170,23); }
.donate_button { margin-top:20px; text-align:center; }
.centered_rightBox_box { width:160px; margin:0 auto; text-align:center; }


/* the Menu */
#sitePath { display:block; height:12px; margin:0px; padding:5px 10px; color:#000; }
	#sitePath a { color:rgb(35,35,35); }

#siteMenu { height:35px; margin:15px 0px 0px auto; padding:0px; text-align:right; }
	.menuItem { margin:0px -6px 0px 6px; }
	.menuImage { width:92px; height:35px; margin:0px; vertical-align:bottom; }
#siteMenuStripe { height:22px; width:275px; margin:-2px 0px 0px auto; padding:0px; text-align:right; background:url(Images/siteMenu_repeat.png) bottom right repeat-x; }
	#siteMenuStripe .leftEdge { float:left; width:10px; height:22px; margin:0px 0px 0px -10px; background:url(Images/siteMenu_leftEdge.png) bottom left no-repeat; }

.subMenu { display:block; height:25px; margin:40px 10px -50px; text-align:right; overflow:hidden; }
	.subMenuItem { display:block; float:left; height:15px; padding:8px 10px 2px 20px; color:#FFF; background:url(Images/smallTab_left.png) top left no-repeat; }
	.subMenuItem a { color:rgb(200,200,200); }
	.subMenuItem a:hover { color:rgb(255,170,23); text-decoration:none; }
	.subMenuRightEdge { display:block; float:left; width:10px; height:25px; }
.subMenuSpan { padding:5px 0px; }
#download_now { display:block; width:120px; margin:15px auto 0px; text-align:center; }
#download_now:hover { color:rgb(255,170,23); text-decoration:none; }


/* Groupings */
.mainTopBevel { height:15px; width:600px; margin:50px 0px 0px; background:url(Images/MainBevel_Top.png) top left no-repeat; }
.mainBevel { width:600px; background:url(Images/MainBevel_Body.png) top left repeat-y #FFF; }
.mainBevelMidline { height:20px; width:600px; background:url(Images/MainBevel_Midline.png) top left no-repeat; }
.mainBottomBevel { height:10px; width:600px; margin:0px 0px 50px; background:url(Images/MainBevel_Bottom.png) top left no-repeat; }


/* Group Masters */
.groupDesc { margin:40px 25px 40px; line-height:1.2; }

.group_master { margin:0px; padding:10px 30px; font-size:2.5em; font-weight:bold; line-height:1.1; color:rgb(60,60,60); }
	.group_image { width:250px; height:40px; vertical-align:bottom; }
	.group_title {  }
	.master_info { display:inline; padding-left:40px; text-align:left; font-size:0.4em; color:rgb(85,85,85); }


/* Group Items */
.group { margin:0px 25px; padding:15px 0px; }

.update { margin:4px 0px 12px 0px; padding:6px 6px 2px; border:2px solid rgb(50,100,255); background-color:#DDD; }
#main_updateinfos { display:block; }

.sub_expanded { padding:0px 0px 0px 14px; font-weight:bold; text-decoration:none; cursor:pointer; background:url(Images/greytriangle_down.png) top left no-repeat; }
.sub_hidden { padding:0px 0px 0px 14px; font-weight:bold; text-decoration:none; cursor:pointer; background:url(Images/greytriangle.png) top left no-repeat; }


/* Admin Tasks */
#logout_form { float:left; width:300px; text-align:left; }
#logout_form form { display:inline; }

.greenDiv { margin:10px auto; width:350px; border:3px solid rgb(53,95,53); background-color:rgb(72,127,72); text-align:right; }
.greenDiv form { padding:5px; }
.greenDiv p { padding:5px; }
.greenDiv a { color:#FFF; }
.greenDiv input { width:200px; }
.greenDiv .submit { width:120px; font-weight:bold; }
.redDiv { margin:10px auto; width:350px; border:3px solid rgb(95,53,53); background-color:rgb(127,72,72); text-align:center; color:rgb(70,0,0); }
.redDiv p { padding:5px; }

.bordered_row { display:block; clear:both; margin:0px; padding:10px 4px; border:0px solid rgb(120,120,120); border-top-width:2px; }
.left_floating_box { float:left; width:50%; }
.left_floating_box_350 { float:left; width:350px; }
.right_floating_box { float:right; }

#admin_leftcontainer a { display:block; margin:4px 0px 0px 10px; font-size:1.2em; text-align:left;}



/* Generic */
.boxlink { padding:3px 2px 1px; color:#777; border:1px solid #777; text-decoration:none; }
.boxlink:hover { color:#000; background-color:rgb(240,240,240); border-color:#000; text-decoration:none; }
.activeboxlink { color:#111; background-color:rgb(210,210,210); border-color:#111; }

.error { margin:20px; padding:20px; border:2px solid #B00; background-color:#F99; }

.screenshot { float:left; width:160px; margin:0px 5px 5px 0px; border:none; }

.title { display:block; margin:0px 0px 10px 10px; font-weight:bold; }
.icon { float:left; width:80px; height:80px; margin:0 0.5em 0.5em 0; border:none; }
.to_icon { min-height:80px; }
.text_image { float:left; border:none; margin:0 0.5em 0.5em 0; }
.icon_raw { width:80px; height:80px; margin:0px 0px 10px; border:none; }
.ratingImage { width:52px; height:12px; vertical-align:top; }
.text { margin:0px; padding:5px 40px; text-align:justify; }
.text40 { margin:0px; padding:5px 40px; text-align:justify; line-height:1.2; }
.text30 { margin:0px; padding:5px 30px; text-align:justify; line-height:1.2; }
.text20 { margin:0px; padding:5px 20px; text-align:justify; line-height:1.2; }

.small { font-size:0.85em; color:#555; }
.faded { color:#999; }
.langFlag { width:20px; height:15px; border:none; }
.validImage { width:72px; height:15px; border:none; }

